#maincolumn-1 { width: 100%; }

/* the grid */

.trm-width-lock { max-width: 960px; margin: 0 auto 0 auto; }

.trm-body-wrap [class*='col-'] { float: left; }

.trm-grid .col-1-8 { width: 12.5%; }
.trm-grid .col-1-5 { width: 20%; }
.trm-grid .col-1-4 { width: 25%; }
.trm-grid .col-1-3 { width: 33.33%; }
.trm-grid .col-2-5 { width: 40%; }
.trm-grid .col-1-2 { width: 50%; }
.trm-grid .col-3-5 { width: 60%; }
.trm-grid .col-2-3 { width: 66.66%; }
.trm-grid .col-3-4 { width: 75%; }
.trm-grid .col-4-5 { width: 80%; }
.trm-grid .col-7-8 { width: 87.5%; }
.trm-grid .col-1-1 { width: 100%; }

.trm-grid:after, .trm-row:after { content: ""; display: table; clear: both; }
.trm-grid a img { border: 0; outline: none; }

/* gutters */

*, *:after, *:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.trm-grid [class*='col-'] { padding-right: 20px; }
.trm-grid [class^='col-2-5'] { padding-right: 10px; }
.trm-grid [class*='col-']:last-of-type { padding-right: 0; }

/* outter gutters */

.trm-str { border: 0px solid #dadada; padding: 15px; margin-bottom: 20px; }
.trm-grid-pad > [class*='col-'] { padding: 0 10px 0 10px; }
.trm-grid-pad > [class*='col-']:first-of-type { padding: 0 10px 0 0; }
.trm-grid-pad > [class*='col-']:last-of-type { padding: 0 0 0 10px; }

/* media query */

@media (max-width: 940px) {
	.trm-width-lock, .trm-body-load { width: 100%; }
}

@media (max-width: 680px) {
	.trm-grid [class*='col-'] { width: 100%; }
/*	.trm-grid [class*='col-']:last-of-type { padding-right: 10px;} */
}

/* --------------------------------------------------------- */

.trm-col-padding { padding: 25px 35px 35px 35px; }
.trm-col-nopadding { padding: 0; }
.trm-col-margin { margin: 25px 35px 35px 35px; }
.trm-col-nomargin { margin: 0; }
.orange { background: #e18728; min-height: 400px; }
.grey { background: #e6e6e6; min-height: 400px; }